import './bootstrap';

document.addEventListener("DOMContentLoaded", function () {
    // Ambil elemen input dengan ID "current-date"
    var currentDateInput = document.getElementById("current-date");

    // Buat objek tanggal sekarang
    var currentDate = new Date();

    // Format tanggal menjadi "YYYY-MM-DD" (atau format lain yang Anda inginkan)
    var formattedDate = currentDate.toISOString().slice(0, 10);

    // Isi nilai input dengan tanggal yang telah diformat
    currentDateInput.value = formattedDate;
});
